map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7a21de5d-621a-490d-ba0e-4d772ba7a3b6
  playerICName: Archie Cider
  playerOOCName: alltheuser40000
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5af4cd84-0575-45ef-b618-e004dfa39664
  playerICName: Fears-Nothing
  playerOOCName: joeshmoe22
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03e66b48-1537-4c4b-afee-12b9ca4e05f8
  playerICName: Mach-Saak
  playerOOCName: Projecticecream
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ab6fa41-c452-417f-844e-e253788033f9
  playerICName: Magazine
  playerOOCName: Stemthe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6fa33bcf-34a7-45ae-bfa3-e059a80a28f0
  playerICName: Wyatt
  playerOOCName: Wyatt1016
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Fears-Nothing

  [color=green][bold]Innocents[/bold][/color]: 3

  [bullet/] Mach-Saak

  [bullet/] Magazine (Dead)

  [bullet/] Archie Cider

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Wyatt

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11394
endTick: 7481736
duration: 00:01:46.3665603
fileCount: 3
size: 704943
uncompressedSize: 4470641
endTime: 2.21:16:30.9172755
...
